### Type parameters

### Hierarchy

- GmfFunctionalities

## Index

### Properties

- default_basemap
- open_panel
- preset_layer_filter

## Properties

### default_basemap

default_basemap: string[]

- Defined in src/themes.js:207

The default base map.

### open_panel

open_panel: string[]

- Defined in src/themes.js:208

When set, contains the name of the panel to open upon loading an application. Note: although this is a list, only one can be defined.

### preset_layer_filter

preset_layer_filter: string[]

- Defined in src/themes.js:211

Name of the layer (data source) that should be toggled in the filter tool upon loading an application. Note: although this is a list, only one can be defined.

Generated using TypeDoc